<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>It's one of the top ______ in management.</text><choice_g><choice correct="y">jobs</choice></choice_g></item>
<item><text>The new houses have been built with astonishing ______.</text><choice_g><choice correct="y">speed</choice></choice_g></item>
<item><text>The average ______ in value last year was 4.3%.</text><choice_g><choice correct="y">increase</choice></choice_g></item>
<item><text>I obtained the drugs with alarming ______.</text><choice_g><choice correct="y">ease</choice></choice_g></item>
<item><text>By 1960, the initial ______ had evaporated.</text><choice_g><choice correct="y">optimism</choice></choice_g></item>
<item><text>The sword and mace were the preferred weapons for hand-to-hand ______.</text><choice_g><choice correct="y">fighting</choice></choice_g></item>
<item><text>the people at the top of the social ______</text><choice_g><choice correct="y">ladder</choice></choice_g></item>
<item><text>a tool that has been criticized for its low ______</text><choice_g><choice correct="y">sensitivity</choice></choice_g></item>
<item><text>Privatization seems to offer the best ______ for the industry.</text><choice_g><choice correct="y">hope</choice></choice_g></item>
<item><text>______ are ideal for starting a business.</text><choice_g><choice correct="y">Conditions</choice></choice_g></item>
</body>
</exercise>
</batch>

